app-become-dollarbull-card {
  & .become-dollarbull {
    & .card {
      z-index: 0;
      background: transparent linear-gradient(164deg, #196be5 0%, #5E519A 100%) 0% 0% no-repeat padding-box;
      text-align: center;

      & .card-body {
        @include media-breakpoint-up(md) { 
          padding: 30px;
        }
        & .card-title {
          @include muli-semibold(14px);
          color: white;
          padding-bottom: 18px;
          margin-bottom: 0px;
          & p.sub-text{
          @include muli-light(12px);
          color: #FFFFFF;
          white-space: nowrap;
          margin-bottom: 0;
          }

          @include media-breakpoint-up(md) { 
            @include muli-semibold(21px);
            padding-bottom: 0px;
            text-align: left;
           }
        }

        .btn_align_center{
          display: flex;
          justify-content: center;
          align-items: center;
          width: 100%;
        }

        .custombtn {
          padding: 10px 38px;
          @include muli-semibold(16px);
          background: #FFFFFF 0% 0% no-repeat padding-box;
          border: 1px solid #00000000;
          border-radius: 4px;
          color: #2AC07D;
        }
        .verify-msg{
          padding: 9px 20px;
          @include muli-semibold(11px);
          background: #5F6BB5 0% 0% no-repeat padding-box;
          color:#FFFFFF;
        }

        #progressbar {
          margin-bottom: 8px;
          overflow: visible;
          -webkit-overflow-scrolling: touch;
          color: #455A64;
          padding-left: 0px;
          // margin-top: 30px;
          height: 17px;

        }

        #progressbar li {
          list-style-type: none;
          font-size: 13px;
          width: 33.33%;
          float: left;
          position: relative;
          font-weight: 400;
          color: #455A64 !important;

          & .text {
            display: inline-block;
            // transform: translateY(-45px);
          }
        }

        #progressbar #step1:before {
          // content: "\25C9";
          color: #fff;
          width: 16px;
          // margin-left: 25px !important;
        }

        // #progressbar #step1:before {
        //   content: "\25C9";
        //   color: #fff;
        //   width: 16px;
        //   margin-left: 25px !important;
        //   // padding-left: 11px !important
        // }

        #progressbar #step2:before {
          // content: "\25CB";
          color: #fff;
          width: 16px
        }

        #progressbar #step3:before {
          // content: "\25CB";
          color: #fff;
          width: 16px;
          // margin-right: 25px !important;
        }

        #progressbar li:before {
          line-height: 16px;
          display: block;
          font-size: 12px;
          background: #909FD4;
          border-radius: 50%;
          margin: auto
        }

        #progressbar li:after {
          content: "- - -";
          width: 100%;
          position: absolute;
          right: 0%;
          top: 4px;
          z-index: -1;
          color: #ffffff82;
          font-size: 18px; 
        }

        #progressbar li:nth-child(2):after {
          // left: 50%
          width: 100%;
        }

        #progressbar li:nth-child(1):after {
          // left: 25%;
          width: 100%;
          transform: translateX(50%);
        }

        #progressbar li:nth-child(3):after {
          // left: 25% !important;
          width: 100% !important;
          transform: translateX(-50%);
          
        }

        #progressbar li:before {
          content: "";
          font-size: 16px;
          height: 36px;
          width: 36px !important;
          background-color: #6b7ec2;
        }
        // 1st
        #progressbar li:nth-child(1)::before {
          content: '';
          background-image: url("/assets/icons/kyc.svg");
          background-size: cover;
          background-repeat: no-repeat;
        }
        #progressbar li:nth-child(1).current:before {
          content: '';
          background-image: url("/assets/icons/kyc.svg");
          transform: scale(1.2);
        }

        #progressbar li:nth-child(1).done:before {
          background-image: url("/assets/icons/success-kyc.svg");
          background-color: transparent;
          font-size: 16px;
        }


        // 2nd
        #progressbar li:nth-child(2)::before {
          content: '';
          background-image: url("/assets/icons/funding.svg");
          background-size: cover;
          background-repeat: no-repeat;
        }
        #progressbar li:nth-child(2).current:before {
          content: '';
          background-image: url("/assets/icons/funding.svg");
          transform: scale(1.2);
        }

        #progressbar li:nth-child(2).done:before {
          background-image: url("/assets/icons/success-funding.svg");
          background-color: transparent;
          font-size: 16px;
        }

        // 3rd
        #progressbar li:nth-child(3)::before {
          content: '';
          background-image: url("/assets/icons/invest.svg");
          background-size: cover;
          background-repeat: no-repeat;
        }
        #progressbar li:nth-child(3).current:before {
          content: '';
          background-image: url("/assets/icons/invest.svg");
          transform: scale(1.2);
        }

        #progressbar li:nth-child(3).done:before {
          background-image: url("/assets/icons/success-funding.svg");
          background-color: transparent;
          font-size: 16px;
        }



        #progressbar li .text {
          margin-top: 12px;
          color: #D5E0F8;
          @include muli-regular(14px);
          white-space: nowrap;
          @include media-breakpoint-up(md) { 
            @include muli-bold(14px);
            color: #D5E0F8;
          }
        }

        #progressbar li.current:after {
          // background: #D5E0F8;
        }

        #progressbar li.current .text {
          color: #FFFFFF;
          transform: scale(1.2);
        }

        #progressbar li.current:before {
          content: "";
          background-color: #6b7ec2;
          font-size: 16px;
        }

        #progressbar li.done:after {
          background: #d5e0f800;
        }

        #progressbar li.done .text {
          color: #D5E0F8;
        }

        #progressbar li.done:before {
          // content: url(../../icons/success-check-circle.svg);
          background-color: transparent;
          font-size: 16px;
        }
      }
    }
  }

  & .modal-content{
    & .modal-header{
      padding-bottom: 0px;

      & h4{
        @include muli-bold(18px);
      }
    }
  }
}

  .complte-Kyc-Options-Modal{
    & .modal-header{
      position: relative;
      justify-content: center;
      border-bottom: 0;
      padding-bottom: 0;
      & .modal-title{
        @include muli-bold(18px);
      }

      .close{
        position: absolute;
        right: 15px;
      }
    }
    & .card{
      border: none;
      box-shadow: none;
      padding-top: 0;
      padding-bottom: 0;
      min-height: auto;
       
      & .card-icon{
        img{
          min-width: 48px;
          max-width: 48px;
        }
      }
    }

   & .OR-devider{
     text-align: center;
      h2 {
        width: 100%; 
        text-align: center; 
        border-bottom: 1px solid #c3c3c3; 
        line-height: 0.1em;
        margin: 30px 0 10px; 
        @include muli-regular(14px);
        color: #777575;
     } 
     
     h2 span { 
         background:#fff; 
         padding:0 10px; 
     }

     & .text{
      @include muli-regular(10px);
      margin-bottom: 33px;
      color: #777575;
     }
    }
  }

  .note-modal{
    text-align: center;
    & .modal-header{
      position: relative;
      justify-content: center;
      border-bottom: 0;
      padding-bottom: 0;
      & .modal-title{
        @include muli-bold(18px);
      }

      .close{
        position: absolute;
        right: 15px;
      }
    }
    & .text{
      @include muli-regular(14px);
      color: #020202;
      max-width: 168px;
      margin: 0 auto;
    }

    & .modal-footer{
      display: inherit;
      border-top: 0px;
      padding-top: 10px;

      .btn  {
        padding: 7px 41px;
        @include muli-semibold(14px);
      }
    }
  }
